Bug 650975 - Rebase to the latest upstream
Rebase to the latest upstream
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: abrt (Show other bugs)
6.1
Unspecified Unspecified
low Severity medium
: rc
: ---
Assigned To: Jiri Moskovcak
BaseOS QE - Apps
: Rebase
Depends On: 670231
Blocks: 650639 653872
  Show dependency treegraph
 
Reported: 2010-11-08 09:56 EST by Jiri Moskovcak
Modified: 2015-02-01 17:53 EST (History)
8 users (show)

See Also:
Fixed In Version: abrt-1.1.15-1.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-19 09:41:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Moskovcak 2010-11-08 09:56:30 EST
The requests and some of the bugs in the current version (1.1.13) can't be fixed without a bigger change in the desing/code which means backporting the patches wouldn't be easy if even possible.
Comment 15 errata-xmlrpc 2011-05-19 09:41:35 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0619.html

Note You need to log in before you can comment on or make changes to this bug.